forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Crossley (JIRA)" <j...@apache.org>
Subject [jira] Closed: (FOR-837) ForrestBar 0.7 will not install on FF 1.5.0.1
Date Wed, 22 Mar 2006 08:16:59 GMT
     [ http://issues.apache.org/jira/browse/FOR-837?page=all ]
     
David Crossley closed FOR-837:
------------------------------

    Fix Version: 0.8-dev
     Resolution: Fixed

Thanks Addi, instead of using your patch, i enhanced the page to provide access to both 0.7
and 0.8-dev versions. I left the instructions about building enhanced versions locally, because
they are relevant to both versions. (Not yet published.)

> ForrestBar 0.7 will not install on FF 1.5.0.1
> ---------------------------------------------
>
>          Key: FOR-837
>          URL: http://issues.apache.org/jira/browse/FOR-837
>      Project: Forrest
>         Type: Improvement
>   Components: Forrestbar
>     Versions: 0.7
>     Reporter: Addison Berry
>     Priority: Minor
>      Fix For: 0.8-dev
>  Attachments: forrestbar.xml, forrestbar.xml.diff, forrestbar.xpi
>
> The forrestbar 0.7 xpi on the website will not install on FF 1.5.0.1 and the fbar page
does not make it clear that there are two versions.  New 0.7 xpi and updated forrestbar.xml
attached.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message